[ワンコインBiz] ウイルスバスター システム要件変更のお知らせ

連絡
お知らせ管理番号:
0000000791
公開日:
2017年10月10日

お客様各位

ワンコイン・ビジネスセキュリティサービスをご利用いただきまして、誠にありがとうございます。
ウイルスバスターのシステム要件の変更についてお知らせいたします。

                   - 記 -

システム要件に以下のものが追加となりましたので、お知らせいたします。
 ・macOS High Sierra 10.13
 ・Safari 10.0(Mac用クライアントのWebブラウザー)
 ・iOS 11

また、事前告知(※)のとおり、このタイミングをもちまして、以下のOSに対するサポートが終了となります。
 ・OS X 10.8.x
 ・OS X 10.7.x
 ・OS X 10.6.x

(※)[ワンコインBiz] ウイルスバスター システム要件変更のお知らせ(予告)